@charset "utf-8";
/* CSS Document */

#left_column div.Titelbild {
	float: left;
	width: 255px;
	min-height: 225px;
	text-align: center;
	font-size: 12px;
}

#left_column div.SchadensText {
	text-align: justify;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #d2d2d2;
	padding-bottom: 2px;
	margin-bottom: 3px;
}

#bilder {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #d2d2d2;
	padding-bottom: 2px;
	margin-bottom: 3px;
	height: auto;
}

#bilder div.galeriebild {
	font-size: 12px;
	float: left;
	width: 176px;
	min-height: 90px;
	text-align: center;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#bilder div.galeriebild img {
	font-size: 8px;
}

#left_column img.sponsoren {
	margin-top: 5px;
}